@charset "UTF-8";

/*********************************************************************************************

		menu.css - 個別設定CSS

		1. サイド 会場ナビ
				- メニュー
				- 開催中アイコン


*********************************************************************************************/

/* -------------------------------------------
		1. サイド 会場ナビ
	------------------------------------------- */

/* メニュー */

#venu-nav {
	padding: 10px 0 14px;
	/*margin: 0 0 20px;*/
	/*border-bottom: 1px dotted #d7d7d7;*/
}

	#venu-nav li {
		float: left;
		width: 102px;
		margin: 0 6px 6px 0;
		position: relative;
	}
		#venu-nav li.even {
			margin-right: 0;
		}

	#venu-nav li h3 a {
		display: block;
		width: 102px;
		height: 48px;
		text-indent: -9999px;
		background: url(../images/common/nav.png) no-repeat top left;
	}

		#venu-nav li h3 a:hover {
			opacity: 0.6;
			filter: alpha(opacity=60);        /* ie lt 8 */
			-ms-filter: "alpha(opacity=60)";  /* ie 8 */
			zoom: 1;
		}

		#venu-nav li h3 a.nav-odaiba_spring {
			background-position: 0 0;
		}
		#venu-nav li h3 a.nav-odaiba_spring.act {
			background-position: -216px 0;
		}
		#venu-nav li h3 a.nav-nara {
			background-position: -108px 0;
		}
		#venu-nav li h3 a.nav-nara.act {
			background-position: -324px 0;
		}
		#venu-nav li h3 a.nav-tohoku {
			background-position: 0 -54px;
		}
		#venu-nav li h3 a.nav-tohoku.act {
			background-position: -216px -54px;
		}
		#venu-nav li h3 a.nav-hibiya {
			background-position: -108px -54px;
		}
		#venu-nav li h3 a.nav-hibiya.act {
			background-position: -324px -54px;
		}

		#venu-nav li h3 a.nav-hibiya.act {
			background-position: -324px -54px;
		}

		#venu-nav li h3 a.nav-odaiba {
			background-position: 0 -108px;
		}
		#venu-nav li h3 a.nav-odaiba.act {
			background-position: -216px -108px;
		}

		#venu-nav li h3 a.nav-kawasaki {
			background-position: -108px -108px;
		}
		#venu-nav li h3 a.nav-kawasaki.act {
			background-position: -324px -108px;
		}

		/* 開催中アイコン */

		#venu-nav li span {
			display: none;
			position: absolute;
			top: -11px;
			left: -15px;
			z-index: 10;
		}

		#venu-nav li span.open-odaiba_spring {
			display: none;
		}
		#venu-nav li span.open-hibiya_spring {
			display: none;
		}
		#venu-nav li span.open-nara {
			display: none;
		}
		#venu-nav li span.open-tohoku {
			display: none;
		}
		#venu-nav li span.open-hibiya {
			display: none;
		}
		#venu-nav li span.open-odaiba {
			display: none;
		}

		/* 新開催アイコン */

		#venu-nav li span.open-kawasaki {
			display: none;
		}
